Bug 498195 - Review Request: zarafa-webaccess - Zarafa Webaccess featuring a 'Look & Feel' similar to Outlook
Review Request: zarafa-webaccess - Zarafa Webaccess featuring a 'Look & Feel'...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On: 498194
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 08:22 EDT by Robert Scheck
Modified: 2010-03-16 15:33 EDT (History)
6 users (show)

See Also:
Fixed In Version: zarafa-webaccess-6.30.10-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-26 22:40:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-04-29 08:22:42 EDT
Spec URL: [Will come very soon]
SRPM URL: [Will come very soon]
Description:
Zarafa Webaccess features the familiar Outlook 'Look & Feel' interface
and you can keep using the features in Outlook that have always allowed
you to work efficiently. View your e-mail, calendar and contacts via a
web browser. And opening your colleagues calendar or sending a meeting
request is only a piece of cake. The Zarafa Webaccess is using the ajax
technology to give a more interactive feeling to the users.


I'll add the spec file, once I clarified some library dependency issues with
Jeroen or so. SRPM shipping is for now a legal problem as I'm testing with an
non-official release candidate, nevertheless, there are still some licensing 
issues with Zarafa, Tom is investigating into.
Comment 1 Robert Scheck 2009-05-03 15:44:51 EDT
Spec URL: http://labs.linuxnetz.de/bugzilla/zarafa-webaccess.spec

If you currently want to test this package, you need to be an approved Zarafa 
beta tester. Needed patch for webaccess is included in the *.nosrc.rpm package. 
Note, that 6.30.0 hasn't been released and I'm updating the snapshot whenever
a new beta preview gets available.
Comment 2 Jeroen van Meeuwen 2009-08-28 06:57:59 EDT
6.30.1 is released now, shall we pick this up?
Comment 3 Robert Scheck 2009-08-28 07:05:44 EDT
Doesn't work so far, because FELEGAL at bug #498194 still exists and the legal
issue between FSF Europe thinking and FSF US thinking or whatever it is, is not 
yet resolved - correct, Tom?
Comment 4 Tom "spot" Callaway 2009-08-28 09:50:09 EDT
Well, that's not exactly the issue, but yes, the licensing issue isn't resolved. There was some progress made yesterday, but the folks at RH Legal who were handling this particular issue are on vacation until next week, so we won't see any progress until at least then.
Comment 7 Jeroen van Meeuwen 2010-02-09 14:36:40 EST
I've talked with Robert Scheck about this package in person, at FOSDEM last weekend. That said, and having gone through the regular checklist just now, I approve this package.
Comment 8 Robert Scheck 2010-02-09 14:41:59 EST
Thank you for your support and reviewing the package.


New Package CVS Request
=======================
Package Name: zarafa-webaccess
Short Description: Zarafa Webaccess featuring a 'Look & Feel' similar to Outlook
Owners: robert
Branches: EL-4 EL-5 F-11 F-12
InitialCC:
Comment 9 Kevin Fenzi 2010-02-11 01:04:35 EST
CVS done (by process-cvs-requests.py).
Comment 10 Fedora Update System 2010-02-11 02:21:01 EST
zarafa-webaccess-6.30.10-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/zarafa-webaccess-6.30.10-1.fc11
Comment 11 Fedora Update System 2010-02-11 02:21:10 EST
zarafa-webaccess-6.30.10-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zarafa-webaccess-6.30.10-1.fc12
Comment 12 Fedora Update System 2010-02-11 02:21:13 EST
zarafa-webaccess-6.30.10-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zarafa-webaccess-6.30.10-1.el5
Comment 13 Fedora Update System 2010-02-11 23:46:58 EST
zarafa-webaccess-6.30.10-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zarafa-webaccess'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1798
Comment 14 Fedora Update System 2010-02-11 23:48:46 EST
zarafa-webaccess-6.30.10-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zarafa-webaccess'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1808
Comment 15 Fedora Update System 2010-02-17 11:56:36 EST
zarafa-webaccess-6.30.10-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zarafa-webaccess'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0206
Comment 16 Fedora Update System 2010-02-26 22:39:55 EST
zarafa-webaccess-6.30.10-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2010-02-26 22:49:18 EST
zarafa-webaccess-6.30.10-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2010-03-16 15:33:42 EDT
zarafa-webaccess-6.30.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.